body {
    background: #F8F8F9;
    font-family:"Roboto";
}
header {
    background: #FFF;
}
/*
span.get-dialog.register.color-theme {
    padding: 5px 12px;
    display: inline;
    margin-left: 10px;
    color: white;
    background: #2F1847;
}
*/
span.get-dialog.register.color-theme, button.get-dialog.register.color-theme {
    padding: 5px 12px;
    display: inline;
    margin-left: 10px;
    color: white;
    background: #2F1847;
    border: 0;
}

.banner {
    background: #2f1847 none repeat scroll 0 0;
    color: #fcf8f7;
    font-family: "Montserrat";
    font-size:20px !important;
    font-weight:400;
    margin: 40px auto;
    padding: 35px;
    text-align: center;
    width: 100%;
}
.pull-right.buffalo > a {
    color: #63647b;
    padding: 0;
    vertical-align: middle;
    width: 100%;
}
.banner h1 {
    color: #fff;
    font-family: Montserrat;
    font-size: 33px;
    margin: auto;
    padding-top: 10px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
    text-transform: uppercase;
}
.banner-text-bg {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    max-width: 315px;
    padding: 25px 22px;
    width: 100%;
    display: table;
}
.trusted {
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 10px;
    color: #2F1847;
    font-family:'Rosario';
    margin-bottom: 0;
}
.trusted img {
    position: relative;
    top: -1px;
    width: 12px;
}
.banner-text-bg .img-circle.img-responsive {
    border-radius: 100%;
    height: 86px;
    margin: auto auto 13px;
    width: 86px;
}
/* Rita Kanfer */
.banner-text-bg .user-name {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #2F1847;
    line-height: 19px;
}
/* Buffalo Grove, IL */
.banner-text-bg .user-post {
    color: #636363;
    font-size: 10px;
    font-weight: normal;
    line-height: normal;
    margin: 4px 0;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
}
/* Cuisine: Ukraine | Vegan */
.ukraine {
    color: #2f1847;
    font-size: 12px;
    padding-top: 7px;
}
.borscht {
    color: #2f1847;
    display: inline-block;
    font-size: 12px;
    line-height: normal;
    margin: 6px 0;
    text-align: center;
    font-family: 'Rosario';
}
.banner-text-date {
    font-size: 10px;
    color: #636363;
    margin-bottom: 0;
}
.more, .more:focus {
    background: #f8f8f9 none repeat scroll 0 0;
    border: 1px solid #2f1847;
    color: #2f1847;
    font-family: Rosario;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: normal;
    margin: auto;
    text-align: center;
    text-transform: uppercase;
    width: 135px;
    margin: auto;
    display: block;
    text-align: center;
    line-height: 35px;
    height: 35px;
    margin-bottom: 30px;
    transition: all 0.3s ease 0s;
}
.more:hover {
    background: #2f1847;
    color: #FFF !important;
}
.home-footer {
    background: url(../img/rectangle.png) no-repeat;
    background-size: cover;
    padding: 84px 0;
    margin-top: 4rem;
}
.home-footer h4 {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight:600;
    line-height: normal;
    padding-bottom: 20px;
    position: relative;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom:20px;
}
.home-footer h4::after {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: inline-block;
    height:8px;
    left: 0;
    position: absolute;
    width: 78px;
    z-index: 9;
}
.home-footer p {
    color: #ffffff;
    font-family: Rosario;
    font-size: 14px;
    line-height: 19px;
    max-width: 431px;
}
.home-footer p small {
    font-family: Rosario;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 1px solid rgba(255,255,255,0.5);
    box-sizing: border-box;
    padding: 10px 25px;
    width: auto;
    margin-top:20px;
    display: inline-block;
    line-height:14px;
}
.user-front-banner h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
    color: #2F1847;
}
.pull-right > .dropdown-menu {
    margin-top: 5px;
    box-shadow: inherit;
    background: #2f1847 ;
    border-color: #2f1847 ;
    border-radius: 0;
}
.pull-right > .dropdown-menu a {
    border-bottom: 1px solid rgba(255,255,255,0.1);
    color:#FFF;
}
.sidebar-toggle:focus, .sidebar-toggle, .sidebar-toggle:hover {
    color: #2F1847 !important;
    outline: medium none;
    text-decoration: none;
}
.client {
    color: #2f1847;
    font-family: Roboto;
    font-size: 16px;
    text-transform: uppercase;
    border-left: 1px solid;
    padding-left: 10px;
    margin-left: 7px;
    margin-top: 8px;
}
.sidebar-bottom {
    bottom: 15px;
    left: 12px;
    position: absolute;
}
.sidebar-bottom a {
    color: #FFF;
}
.bg-white {
    background: #FFF !important;
}
.profile-details .user-name {
    color: #2f1847;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    padding-bottom: 3px;
}

.profile-details img {
    border-radius: 50%;
}

.profile-details p {
    font-size: 16px;
    line-height: 20px;
    color: #2F1847;
}
.review span {
    font-size: 11px;
}
.buffalo {
    color: #828282;
    font-size: 14px;
    margin: 5px 0;
}
.profile-details-button {
    background: #2f1847 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-family: Rosario;
    font-size: 12px;
    font-weight: bold;
    margin: 2px 0 15px;
    padding: 9px 20px;
    text-transform: uppercase;
}
.comment-profile {
    background: #FFF;
    color: #2F1847;
    display: inline-block;
    font-family: Rosario;
    font-size: 15px;
    font-weight: bold;
    margin: 2px 0 15px;
    padding: 6px 15px;
    text-transform: uppercase;
    border: 1px solid #2F1847;
    margin-left: 15px;
}
.social {
    display: table;
    vertical-align: middle;
    width: 100%;
    margin-bottom: 15px;
}
.social img {
    margin-left: 20px;
    width: 35px;
}
.social {
    color: #615f62;
    font-family: Rosario;
    font-size: 11px;
    font-weight: 600;
}
.sishes {
    position: relative;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 16px;
    color: #2F1847;
    margin: 15px 0 60px 0;
}
.sishes-icon {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid #CBCBCB;
    position: relative;
    text-align: center;
    margin: auto;
    line-height: 50px;
    margin-top:15px;
}
.sishes-icon::after {
    background: #d2d2d2 none repeat scroll 0 0;
    content: "";
    height: 1px;
    right: 80px;
    position: absolute;
    width: 150px;
    margin: auto;
    top: 0;
    bottom: 0;
}
.sishes-icon::before {
    background: #d2d2d2 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 80px;
    position: absolute;
    width: 150px;
    margin: auto;
    top: 0;
    bottom: 0;
}
.profile-box {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #e5e4e4;
    border-radius: 5px;
    padding: 15px 15px;
    width: 100%;
    overflow: hidden;
}
.profile-box-tittle {
    color: #2f1847;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 3px;
}
/* Rectangle */
.btn-white {
    background: #efefef none repeat scroll 0 0;
    border-radius: 5px;
    color: #000000;
    display: inline-table;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 2px 15px;
    text-align: center;
}
.btn-white2 {
    background: #efefef none repeat scroll 0 0;
    border-radius: 5px;
    color: #000000;
    display: inline-table;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    padding: 5px 15px;
    text-align: center;
}
.btn-white:hover {
    background: #2F1847;
    color: #FFF;
}
.flex-container {
    display: flex;
}
.flex-start {
    justify-content: flex-start;
}
.flex-end {
    justify-content: flex-end;
}
.flex-bottom {
    align-self: flex-end;
}
.center {
    justify-content: center;
}
.space-between {
    justify-content: space-between;
}
.space-around {
    justify-content: space-around;
}
.selectyourdishes-top {
    display: inline-block;
    position: relative;
    width:66.66666667%;
}
.name-select {
    position: absolute;
    bottom: 0;
    margin-left: 20px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: #2F1847;
}
.name-select span {
    font-size: 14px;
    color: #828282;
    padding-left: 30px;
    font-weight: normal;
}
.sidebar-toggle {
    position: absolute;
}
.continue-button {
    background: #2f1847 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    min-width: 200px;
    text-align: center;
    display: inline-block;
}
.continue-button .fa.fa-angle-right {
    position: relative;
    top: 1px;
    left: 3px;
}
.profile-button-top {
    height: 44px;
    line-height: 44px;
    background: #2F1847;
    text-align: center;
    color: #FFF;
    font-size: 12px;
    text-transform: uppercase;
}
.bg-warning {
    background: #F2994A;
}
.bg-success {
    background: #219653;
}
/* custom-checkbox*/
.custom-checkbox {
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    cursor: pointer;
}
/* Hide the browser's default checkbox */
.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 13px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #FFF;
    border-radius: 1px;
}
/* On mouse-over, add a grey background color */
.custom-checkbox:hover input ~ .checkmark {
    background-color: #FFF;
}
/* When the checkbox is checked, add a blue background */
.custom-checkbox input:checked ~ .checkmark {
    background-color: #FFF;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
/* Show the checkmark when checked */
.custom-checkbox input:checked ~ .checkmark:after {
    display: block;
}
/* Style the checkmark/indicator */
.custom-checkbox .checkmark:after {
    left: 0px;
    top: 0px;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 10px;
    border: solid #2F1847;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.modal-body p {
    font-style: normal;
    font-weight: 500;
    line-height: inherit;
    font-size: 14px;
    color: #2F1847;
}
.modal-dialog {
    max-width: 800px;
    background: #FFFFFF;
    border: 0;
    border-radius: 5px;
}
.modal-backdrop.in {
    background: #F2994A;
    opacity: 0;
}
.modal-title {
    font-weight: normal;
    line-height: normal;
    font-size: 24px;
    color: #2F1847;
}
.modal-title-sub {
    margin-top: 0;
    margin-bottom: 5px;
    color: #2F1847;
    font-weight: normal;
}
.modal-header {
    padding-left: 26px !important;
}
.modal-body {
    padding: 26px !important;
    padding-top: 15px !important;
}
.iagree input {
    width: 68%; /* Rectangle */
    border: 1px solid #D5D1D8;
    box-sizing: border-box;
    height: 34px;
    padding-left: 15px;
}
.iagree button {
    border: 1px solid #2F1847;
    background: #2F1847;
    width: 30%;
    height: 34px;
    text-align: center;
    color: #FFF;
    margin-left: 2%;
}
.modal.fade {
    padding-left: 0 !important;
}
.iagree {
    display: flex;
    margin-top: 20px;
}
.requirement-bottom {
    font-weight: normal;
    line-height: normal;
    font-size: 12px;
    color: #2F1847;
}
.registration .nav-tabs li a{
    color: #2f1847;
    font-family: Roboto;
    font-size: 14px;
    font-weight:400;
    line-height: normal;
    padding:0;
    padding-right: 20px;
    border:0;
}
.registration .nav-tabs li a:hover{background:transparent; border:0;}
.registration .nav-tabs li.active a {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-weight: bold;
}
.registration .nav-tabs li a{
    padding-bottom: 10px;
}
.registration .nav-tabs {
    border-bottom: 1px solid #B6B6B6;
}
.sharenow {
    padding-right: 0;
    font-size:12px;
}
.color-theme{color:#2F1847;}
.edit{background:#F5F5F5; padding:2px 7px; color:#2F1847; border-radius:5px;}
.available {
    background: #50b37e none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff !important;
    font-size: 13px !important;
    margin-right: 5px;
    padding: 3px 15px !important;
}
.sharenow a{padding-right:0 !important;}
.registration-4.modal-dialog{
    max-width:800px;
    background: #FFFFFF;
    border:0;
    width:100%;
    border-radius: 5px;
}
.registration-4.modal-dialog .modal-content {
    box-shadow:0px 1px 16px rgba(0, 0, 0, 0.1);
    border:1px solid rgba(0, 0, 0, 0.1);
}
.registration-4-content{max-width:520px; margin:auto;}
.registration-4-content.registration-4.mb-40.changepass {
    max-width: 100%;
    width: 100%;
}
.registration-4.modal-dialog .modal-header {
    border-bottom: 0 !important;
}
.registration-4 .form-control{
    border: 1px solid #BFB3CC;
    min-height:50px; line-height:50px;
    font-family: Roboto;
    font-size: 14px;
    color: #2F1847;
    box-shadow:none;
    border-radius:0;
}
.registration-4 .form-control::-moz-placeholder {
    color: #2F1847;
    opacity: 1;
    font-size: 14px;
}
.plus-photo {
    border: 1px dashed #bfb3cc;
    display: table;
    height: 54px;
    overflow: hidden;
    padding: 5px;
    position: relative;
    width: 55px;
}
.plus-photo .add-dish-photo{
    position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; max-width:100%; width:auto; cursor:pointer;

    max-width: 100%;
    max-height: 100%;
}
.fontsize-11.color-light-gary {
    font-weight: 400;
    margin-top: 3px;
}
.photos{
    font-size: 10px;
    text-align: center;
    color: #8A8A8A;
}
.registration-4 .form-control.text-right.ingredients {
    min-height: 35px;
    line-height: 35px ;
}
.registration-4 .form-control.text-right.ingredients::-moz-placeholder{color:#7B797E;}
.registration-4-button-item {
    background: #efefef none repeat scroll 0 0;
    border-radius: 10px;
    height: 29px;
    line-height: 23px;
    margin-top:13px;
    padding: 3px 11px;
    font-size:11px;
    color:#000;
}
.registration-4-button-item > img {
    margin-left: 5px;
}
.select-5-categories{margin-top:50px;}
.select-5-categories .custom-checkbox input:checked ~ .checkmark {
    background-color: #2F1847;
}
.select-5-categories .custom-checkbox .checkmark::after {
    border-color: #fff;
    height: 7px;
    top:-2px;
}
.select-5-categories .checkmark {
    height: 12px;
    top:1px;
    width: 12px;
    background-color: #2F1847 !important;
}
.select-5-categories .custom-checkbox {
    font-size: 12px;
    font-weight: normal;
    margin-right: 10px;
    min-width: 53px;
    padding-left: 15px;
}
.select-5-categories {
    margin-top: 60px;
    width: 100%;
    display: inline-block;
}
.select-5-categories .check-wihte .checkmark {
    background-color: #fff !important;
    border: 1px solid #2f1847;
}
.select-5-categories span{
    font-weight: bold;
    line-height: normal;
    font-size: 14px;
    color: #2F1847;
    margin-bottom:5px;
}
.country-of-origin span{
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 14px;
    color: #2F1847;
}
.select-5-categories .check-wihte .custom-checkbox .checkmark::after {border-color: #2f1847 !important;}
.country-of-origin .dropdown{
    height: 50px;
    border: 1px solid #BFB3CC;
    text-align:center;
}
.country-of-origin .dropdown {
    border: 1px solid #bfb3cc;
    height: 50px;
    line-height: 50px;
    margin-top: 10px;
    text-align: center;
}
.country-of-origin .dropdown a {
    color: #2F1847 !important;
    text-decoration:none;
}
.whatcooking-button{
    width:100%;
    height: 50px;
    background: #2F1847;
    line-height:50px;
    color:#FFF;
    text-align:center;
    display:inline-block;
    margin-top:20px;
}
.whatcooking-button:hover{text-decoration:none; color:#FFF;}
.needhelp{
    font-family: Roboto;
    font-weight:400 !important;
    line-height: normal;
    font-size: 12px;
    text-align: center;
    color: #726F75;
    margin-top:15px;
}
.needhelp a{color: #726F75; font-weight:600 !important;}
.dish{background: #2F1847; color:#FFF;
    padding: 4px 0;
    width: 73px;
    display: inline-block;
    text-align: center;
}
.dish:hover{text-decoration:none; color:#FFF;}
.plus-dish {
    background: #fff none repeat scroll 0 0;
    color: #c4c4c4;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    text-align: center;
    display: inline-block;
    width: 73px;
    border: 1px solid #E9E8E8;
    height: 26px;
    margin-top: 1px !important;
    vertical-align: top;
    border-bottom:0;
    margin-left:10px;
}
.registration-4-top {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 15px;
    margin-top:30px;
}
.header-badges {

}
.header-badges p, .satisfaction p {
    font-family: Rosario;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0 15px 0;
    /*max-width: 150px;*/
    width: 100%;
}
.signupdropdown {
    border-bottom: 1px solid #e0dfdf;
    margin: 15px auto 30px;
    max-width: 258px;
    padding-bottom: 16px;
    padding-left: 20px;
    padding-right: 20px;
}
.signupdropdown ul.dropdown-menu {
    border-radius: 0;
    width: 100%;
}
.btn-facebook {
    background-color: #3b5998;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}
.btn-social {
    height: 55px;
    line-height: 42px;
    margin: auto;
    max-width: 260px;
    overflow: hidden;
    padding-left: 44px;
    position: relative;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.btn-social *:first-child {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    bottom: 0;
    font-size: 1.6em;
    left: 0;
    line-height: 34px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 32px;
}
.loginform .form-control{margin-bottom:25px;}
.verify {
    margin: 30px auto 66px;
    max-width: 275px;
}
.verify p{
    font-size: 18px;
    text-align: center;
    color: #2F1847;
    font-weight:400;
}
.registration-4-content.verify.text-center > img {
    border-bottom: 1px solid #E0DFDF;
    margin-bottom:30px;
    padding-bottom:20px;
    padding-left:40px;
    padding-right:40px;
}
.Social-Security-number, .validstateid {
    border: 1px solid #bfb3cc;
    border-radius: 0;
    box-shadow: none;
    color: #2f1847;
    font-family: Roboto;
    font-size: 14px;
    width: 100%;
}
.Social-Security-number > input {
    border:0;
    border-bottom:1px solid #bfb3cc;
    float: right;
    height: 26px;
    margin-left: 12px;
    width: 60px;
    margin-top:4px;
}
.background-check{position:relative;}
.background-check input{position:relative;}

.input-right-grey {
    background: rgba(0, 0, 0, 0) url("../img/righticongrey.png") no-repeat scroll 0 0;
    height: 24px;
    position: absolute;
    right:11px;
    top: 9px;
    width: 24px;
}


.upload-btn-wrapper .btn {
    background-color: white;
    border: 0 none;
    padding: 8px 0px;
    color: #635175;
    font-family: Roboto;
    font-size: 14px;
}
.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.validstateid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}
.registration-2 .color-light-gary.fontsize-12.text-center.mt-60 {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding-top: 15px;
}
.registration-2 .modal-body{margin-top:50px;}
/*----------5-10-2018--------------*/
.youravailability{
    border: 1px solid #bfb3cc;
    border-radius: 0;
    box-shadow: none;
    color: #2f1847;
    font-family: Roboto;
    font-size: 14px;
    height: 50px;
    line-height: 48px;
    padding: 0 15px;
    width: 100%;
    margin-bottom:20px;
}
.youravailability ul.dropdown-menu {
    border-radius: 0 !important;
    border-top: 0 none;
    left: -17px;
    top: 47px;
    width: 100%;
}
.timepm{
    width: 44px;
    height: 24px;
    background: #F5F2F2;
    line-height:24px; text-align:center;
}
.timepm {
    background: #f5f2f2 none repeat scroll 0 0;
    display: inline-table;
    height: 24px;
    line-height: 24px;
    margin: 0 10px;
    text-align: center;
    width: 48px;
}
.height-equal .banner-text-bg{height:100%;}
.height-equal {
    margin-bottom: 50px;
}
#productdiv .height-equal {
    margin-top: 7.5rem;
    margin-bottom: 0;
}
.btn-row-new .btn-white2, .btn-row-new .btn-white {
    margin-right: 10px;
    margin-bottom: 10px;
}
.row-new-cookdetail .btn-white {
    margin-right: 5px;
    margin-bottom:5px;
    padding: 2px 8px;
}
.dropdown.pull-right.buffalo.open .dropdown-toggle {
    background: #2f1847 none repeat scroll 0 0;
    border-radius: 2px 2px 0 0;
    color: #fff;
}
.dropdown.pull-right.buffalo .dropdown-toggle { padding: 5px;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: transparent;
    color: #fff;
    text-decoration: none;
}
#rpcModal .modal-dialog{width:95%;}
.get-dialog {
    cursor: pointer;
}
.form-control {
    border: 1px solid #bfb3cc;
    border-radius: 0;
    box-shadow: inherit;
    min-height:35px;
}
.normal-display.form-control {
    margin-right: 8px;
}
#addtime {
    border-radius: 5px;
    height: 37px;
    line-height: 14px;
    padding: 5px 11px;
}
.ThumbImg50 {
    width: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.ThumbImg50 .img.img-responsive {
    min-width: 100%;
    min-height: 100%;
    margin: auto;
    object-fit: cover;
    /*max-width: inherit;
    max-height: inherit;*/
}
.DishImageMain {
    width: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}
.DishImageMain:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}
.DishImageMain .img.img-responsive {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    margin: auto;
    object-fit: cover;
    /*	max-width: inherit;
        max-height: inherit;*/
}
.dishimg {
    width: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}
.dishimg:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}
.dishimg .img-responsive {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    margin: auto;
    object-fit: cover;
    /*	max-width: inherit;
        max-height: inherit;*/
}


#otp{
    font-size: 18px;
}
#otp::placeholder{
    font-size: 14px;
}

.consentBlock {
    padding-top: 1.4rem;
    padding-bottom: 1.4rem;
    flex-direction: row;
    justify-content: space-between;
}

.consentBlockText {
    float: none;
    align-items: center;
    display: flex;
}

.consentBlock .input-right-grey {
    background: rgba(0, 0, 0, 0) url("../img/righticongrey.png") no-repeat scroll 0 0;
    height: 24px;
    width: 24px;
    min-width: 24px;
    float: none;
    position: inherit;
    right: 0;
    top: 0;
}

.consentBlock .input-right-green {
    background: rgba(0, 0, 0, 0) url("../img/righticon.png") no-repeat scroll 0 0;
    height: 24px;
    width: 24px;
    min-width: 24px;
    float: none;
    position: inherit;
    right: 0;
    top: 0;
}

@media (max-width:360px){
    .consentText{
        height: 42px;
        line-height: 20px;
    }
    .placeholderclr{
        line-height: 20px;
    }
    .LicenseText{
        padding-right: 0;
    }
    .input-right-grey {
        right: 8px;
        top: 8px;
    }
    .TakePhotoText{
        padding: 0;
    }
    .TakePhotoText .upload-btn-wrapper span{
        padding-left:0px;
        padding-right:0px;
    }
    .youravailability{
        font-size: 11px;
        height: 42px;
        line-height: 40px;
    }
    .AvailTimeText{
    }
    .noright-xs{
        padding-right: 0 !important;
    }
    .noleft-xs{
        padding-left: 0 !important;
    }
    .noright-xs .pl-35{
        padding-left: 24px;
    }
    .noright-xs .logo .client{
        padding-left: 3px;
        margin-left: 3px;
    }

}


.comment-profile > .font-default {
    font-family: "Roboto" !important;
}

.position-relative {
    padding: 15px !important;
    position: relative !important;
}

.bottom-right {
        position: static !important;
        margin-top: 8px !important;
        margin-left: 0px !important;
}

/* Cook cards */
.home-dish-block {
    background-color: #F9F9F9;
    padding: 6px;
    margin-top: 22px;
    font-family:'Rosario';
    color: #2F1847;
}

.home-dish-header {
    display: flex;
}

.home-dish-name {
    font-size: 12px;
}

.home-dish-header .showratings {
    margin-left: auto;
    display: flex;
    flex-wrap: nowrap;
}

.home-dish-images img {
    margin-left: 5px;
    margin-bottom: 2px;
    width: 12px;
}

.home-dish-info {
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 10px;
    margin-top: 6px;
}

.home-dish-info p {
    margin-bottom: 0;
}

.home-dish-info p span {
    font-weight: bold;
}

.home-dish-description {
    font-family: Roboto;
    font-size: 11px;
    color: #4F4F4F;
    margin-top: 8px;
}

.home-dish-description p {
    margin-bottom: 0;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 3.2em;
    line-height: 1.6em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.home-dish-description-readmore {
    display: flex;
    justify-content: flex-end;
    margin-top: 2px;
}

/* Dish card in cook profile */
.profile-box .dish-container {
    padding: 3px;
}
.profile-box .dish-block {
    background-color: #F9F9F9;
    padding: 12px;
    font-family:'Rosario';
    color: #2F1847;
    margin-bottom: 14px;
}

.profile-box .dish-header {
    display: flex;
}

.profile-box .dish-name {
    font-size: 14px;
}

.profile-box .dish-header .showratings {
    margin-left: auto;
    display: flex;
    flex-wrap: nowrap;
}

.profile-box .dish-images-link {
    display: none;
}

.profile-box .dish-images img {
    margin-left: 5px;
    margin-bottom: 3px;
    width: 12px;
}

.profile-box .dish-info {
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 10px;
    margin-top: 6px;
}

.profile-box .dish-info p {
    margin-bottom: 6px;
}

.profile-box .dish-info p span {
    font-weight: bold;
}

.profile-box .dish-description {
    font-family: Roboto;
    font-size: 11px;
    color: #4F4F4F;
    margin-top: 8px;
}

.profile-box .dish-description p {
    margin-bottom: 0;
    line-height: 1.6em;
}

.profile-box .dish-description-readmore {
    display: flex;
    justify-content: flex-end;
    margin-top: 2px;
}

.profile-box .dish-ingredients, .profile-box .dish-kitchen-requirements {
    font-size: 14px;
    padding: 0 12px;
    margin-bottom: 16px;
}

.tag-box {
    background: #F9F9F9 none repeat scroll 0 0;
    border-radius: 5px;
    color: #000000;
    display: inline-table;
    font-size: 12px;
    line-height: 22px;
    padding: 3px 15px;
    text-align: center;
    margin-right: 8px;
    margin-bottom: 12px;
    white-space: nowrap;
}

.tags-row {
    margin-right: -8px;
    margin-bottom: 18px;
}

.tags-row.last {
    margin-bottom: -12px;
}

.clear {
    clear: both;
}
